#include "CompromiseGeneratorPerk.h"
#include "Net/UnrealNetwork.h"

void UCompromiseGeneratorPerk::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UCompromiseGeneratorPerk, _compromiseGeneratorManager);
}

UCompromiseGeneratorPerk::UCompromiseGeneratorPerk()
{
	this->_compromiseGeneratorManagerClass = NULL;
}
